body {
  background-color: black;
}
.Main {
  height: 100%;
  width: 80%;
  position: static;
  /*border: 2px solid rgb(255, 255, 255);*/
  margin-left: auto;
  margin-right: auto;
  margin-top: -2%;
  background-image: url(Image/main-bg.jpg);
  background-position: center;
  background-size: cover;
}
ul {
  margin-top: 0%;
  list-style-type: none;
  padding: 0 50px;
  overflow: hidden;
  background-color: rgb(0, 0, 0, 0.5);
}

li {
  float: left;
  position: static;
}

li a {
  display: block;
  font-family: "Open Sans";
  font-weight: bolder;
  font-size: 24px;
  color: white;
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  padding-right: 130px;
}

li a:hover {
  background-color: #111;
}

li b {
  display: block;
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 12px;
  color: white;
  text-align: right;
  padding: 20px 15px;
  text-decoration: none;
}

li b:hover {
  background-color: #111;
}

li c {
  display: block;
  float: right;
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 12px;
  color: white;
  text-align: right;
  padding: 20px 20px;
  text-decoration: none;
}

li c:hover {
  background-color: #111;
}

h1 {
  font-family: "Bebas Neue";
  font-size: 80px;
}
h2 {
  font-family: "Bebas Neue";
  font-size: 36px;
}
h3 {
  font-family: "Bebas Neue";
  font-size: 24px;
}
p.body {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
}

.MainTitle h1 {
  text-align: center;
  margin-top: 12%;
  margin-bottom: 0%;
  padding-top: 0%;
  padding-bottom: 0%;
  font-size: 80px;
  color: white;
  letter-spacing: 6px;
  font-weight: lighter;
}
.MainTitle p.body {
  margin-top: 0%;
  padding-top: 0%;
  text-align: center;
  color: white;
  font-weight: bolder;
}
.playButton {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3%;
  border-radius: 5px;
  background: #f8b703;
  width: 200px;
  height: 45px;
}
p.mainButton {
  font-size: 16px;
  padding-top: 5%;
  font-family: "Open Sans";
  color: rgb(0, 0, 0);
  text-align: center;
  font-weight: bold;
}
.scroll {
  margin-left: auto;
  margin-right: auto;
  background-image: url(Image/scroll-down.svg);
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 19%;
  width: 200px;
  height: 50px;
}
p.NavText {
  font-size: 12px;
  padding-top: 0%;
  font-family: "Open Sans";
  color: rgb(255, 255, 255);
  text-align: center;
  font-weight: bolder;
}

.theGames {
  display: flex;
  height: 650px;
  width: 80%;
  position: relative;
  /*border: 2px solid rgb(255, 255, 255);*/
  margin-left: auto;
  margin-right: auto;
  margin-top: -0%;
  background-image: url(Image/the-games-bg.jpg);
  background-position: center;
  background-size: cover;
}
.ask {
  position: absolute;
  margin-top: 12%;
  margin-left: 6%;
  padding-top: 0%;
  font-family: "Open Sans";
  font-style: normal;
  color: white;
  font-size: 20px;
  letter-spacing: 1px;
}
.answer {
  position: absolute;
  margin-top: 15%;
  margin-left: 6%;
  padding-top: 0%;
  font-family: "Open Sans";
  font-style: bold;
  font-weight: 800;
  font-size: 40px;
  color: white;
  letter-spacing: 5px;
}
.picRock img {
  position: absolute;
  margin-top: 15%;
  margin-left: 35%;
  height: 50%;
  width: 50%;
}
.prev img {
  position: absolute;
  margin-top: 25%;
  margin-left: 30%;
  height: 5%;
  width: 5%;
}
.next img {
  position: absolute;
  margin-top: 25%;
  margin-left: 85%;
  height: 5%;
  width: 5%;
}
.carousel-indicators {
  position: absolute;
  margin-bottom: 15%;
  margin-left: 38%;
}
.feature {
  display: flex;
  height: 650px;
  width: 80%;
  position: relative;
  /*border: 2px solid rgb(255, 255, 255);*/
  margin-left: auto;
  margin-right: auto;
  margin-top: -0%;
  background-image: url(Image/features.jpg);
  background-position: center;
  background-size: cover;
}
.askContentFeature {
  position: absolute;
  margin-top: 0px;
  margin-left: 6%;
  padding-top: 0%;
  font-family: "Open Sans";
  font-style: normal;
  color: white;
  font-size: 20px;
  letter-spacing: 1px;
}
.answerContentFeature {
  position: absolute;
  margin-top: 25px;
  margin-left: 6%;
  padding-top: 0%;
  font-family: "Open Sans";
  font-style: bold;
  font-weight: 800;
  font-size: 40px;
  color: white;
  letter-spacing: 5px;
}
.contentFeature {
  position: relative;
  height: 100px;
  width: 300px;
  margin-top: 10%;
  margin-left: 55%;
}
.featureList {
  position: absolute;
  height: 300px;
  width: 300px;
  margin-top: 22%;
  margin-left: 57%;
}
.timeline::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 120px;
  background-color: white;
  top: 15px;
  bottom: 0;
  left: 0;
}
.dotFill {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;

  background-color: white;
  border: 2px solid #ffffff;
  border-radius: 50%;
  z-index: 1;
}
.dot {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  z-index: 1;
}

.up {
  left: -6.5px;
  margin-top: 0px;
}
.mid {
  left: -6.5px;
  margin-top: 135px;
}
.bottom {
  left: -6.5px;
  margin-top: 200px;
}
.content1 {
  margin-top: -10px;
  margin-left: 25px;
}
.featureList h2 {
  color: #f8b703de;
  font-size: 28px;
  font-weight: normal;
  letter-spacing: 2px;
}
.featureList p {
  color: #ffffff;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 1px;
}
.content2 {
  margin-top: 52.5px;
  margin-left: 25px;
}
.content3 {
  margin-top: 31px;
  margin-left: 25px;
}
.systemReq {
  display: flex;
  height: 660px;
  width: 80%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: -0%;
  background-image: url(Image/requirements.png);
  background-position: center;
  background-size: cover;
  box-shadow: inset 500px 100px 100px 90px rgba(0, 0, 0, 0.9);
}

.systemReq p {
  color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6%;
}
.tableBG {
  position: absolute;
  content: "";
  margin-top: 23%;
  margin-left: 10%;
  width: 400px;
  height: 300px;
}

.bottBorderLeft {
  margin-top: -2px;
  background-color: rgb(255, 255, 255, 0.5);
  margin-right: 318px;
  margin-left: 69px;
  padding: 0.5px;
  position: relative;
  transform: rotateZ(-45deg);
  transform-origin: bottom left;
}
.bottBorderLeft:before {
  background: rgb(255, 255, 255, 0.5);
  position: absolute;
  content: "";
  width: 100px;
  height: 100%;
  bottom: 0;
  left: 100%;
  transform: rotateZ(45deg);
  transform-origin: bottom left;
  width: 80px;
}
.bottBorderRight {
  background-color: rgb(255, 255, 255, 0.5);
  margin-right: 15px;
  margin-left: 165px;
  padding: 0.5px;
  position: relative;
}
.bottBorderRight:after {
  background: rgb(255, 255, 255, 0.5);
  position: absolute;
  content: "";
  width: 100px;
  height: 100%;
  bottom: 0;
  right: 100%;
  transform: rotateZ(45deg);
  transform-origin: bottom right;
  width: 12px;
}
.bottBorder {
  background-color: rgb(255, 255, 255, 0.5);
  margin-top: -1px;
  margin-left: 0px;
  margin-right: 330px;
  padding: 0.5px;
  position: relative;
}
.corner {
  background-color: rgb(255, 255, 255, 0.5);
  margin-top: -1px;
  margin-left: 384px;
  margin-right: -8px;
  padding: 0.5px;
  position: relative;
  transform: rotateZ(-45deg);
  transform-origin: bottom left;
}
.grid-containerSysReq {
  margin-left: -1px;
  display: grid;
  grid-template-columns: auto auto;
  gap: -0px;
  padding: 0px;
}
.grid-item {
  border: 0.5px solid rgba(255, 255, 255, 0.5);
  height: 100px;
  width: 200px;
  padding-top: 0px;
  padding-left: 15px;
  font-size: 30px;
  text-align: left;
}
.grid-containerSysReq h2 {
  margin-top: 15px;
  color: #f8b703de;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 2px;
}
.grid-containerSysReq p {
  color: #ffffff;
  font-size: 13px;
  font-weight: normal;
  line-height: 0.5;
}
.graphic {
  margin-left: -1px;
  width: 400px;
  height: 100px;
  border-left: #ffffff;
  border-left: 1px solid rgb(255, 255, 255, 0.5);
}
.rightLine {
  position: absolute;
  margin-top: -91px;
  margin-left: 398px;
  width: 1px;
  height: 85px;
  background-color: rgb(255, 255, 255, 0.5);
}
.graphic h2 {
  margin-top: 0px;
  padding-top: 15px;
  padding-left: 15px;
  color: #f8b703de;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 2px;
  line-height: 0.5;
  margin-bottom: 0;
}
.graphic p {
  padding-left: 15px;
  color: #ffffff;
  font-size: 13px;
  font-weight: normal;
  line-height: 0;
}
.topScrores {
  display: flex;
  height: 660px;
  width: 80%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: -0%;
  background-image: url(Image/top-score-bg.png);
  background-position: center;
  background-size: cover;
}

.text {
  position: relative;
  width: 400px;
  height: 300px;
  margin-top: 17%;
  margin-left: 5%;
}
.text p {
  position: relative;

  font-family: "Open Sans";
  font-style: normal;
  color: white;
  font-size: 20px;
  letter-spacing: 0px;
}
.text h1 {
  position: relative;
  font-family: "Open Sans";
  font-style: bold;
  font-weight: 800;
  font-size: 40px;
  color: white;
  letter-spacing: 3px;
}
.seeMoreButton {
  margin-top: 50px;
  border-radius: 5px;
  background: #f8b703;
  background-position: left;
  width: 200px;
  height: 45px;
}
.seeMoreButton p {
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  padding-top: 5%;
  font-family: "Open Sans";
  color: rgb(0, 0, 0);
  text-align: center;
  font-weight: bold;
}
.people {
  position: relative;
  width: 500px;
  height: 500px;
  margin-top: 5%;
  margin-left: 5%;
  background-color: #ffffff;
}
.quote-container {
  width: 250px;
  height: 120px;
  background-color: darkgray;
  border-radius: 10px;
}
